/**
* =====================================================
* -------------------- For desktop --------------------
* =====================================================
*/
body {
  margin-top: 90px; }

/* ---------------- For Top header ---------------- */
.woa-top-bar-wrap .widget_nav_menu ul li:last-child {
  display: none; }

/* ---------------- Header ---------------- */
.site-header {
  margin-bottom: 3px !important;
  position: fixed;
  top: 30px;
  width: 100%;
  z-index: 999999;
  border: none !important;
  /* logo */
  /* right header */
  /* Search */
  /* Categories Menu */ }
  .site-header:before {
    display: none; }
  .site-header .site-branding {
    padding-top: 5px; }
  .site-header .secondary-navigation,
  .site-header .site-search,
  .site-header .site-header-cart {
    display: block; }
  .site-header .site-header-cart {
    margin-right: 30px !important; }
    .site-header .site-header-cart a.button:not(.checkout) {
      background-color: #e6e6e6; }
  .site-header .secondary-navigation {
    float: right !important;
    width: 135px !important; }
  .site-header .site-search {
    margin-bottom: 0;
    float: right !important;
    width: auto !important;
    margin-right: 0px !important; }
    .site-header .site-search .woof_show_text_search_container .search-field {
      position: absolute !important;
      top: -43px !important;
      right: 35px !important; }
  .site-header .main-navigation {
    width: auto !important;
    margin-right: 0 !important;
    float: right !important; }
    .site-header .main-navigation .primary-navigation > ul > li > a {
      text-align: center;
      width: auto !important; }
    .site-header .main-navigation .primary-navigation ul.nav-menu > li > a:before,
    .site-header .main-navigation .primary-navigation ul.nav-menu ul li:hover > a {
      background-color: #a63932; }
    .site-header .main-navigation .primary-navigation a {
      padding: 0px 10px !important;
      width: 165px !important;
      font-family: "Palatino Linotype", serif; }
    .site-header .main-navigation .primary-navigation ul.sub-menu ul.sub-menu ul.sub-menu {
      overflow-y: auto;
      max-height: 200px; }

/* ---------------- Slider on homepage ---------------- */
.slider-homepage-shop {
  height: 490px;
  background-color: #5b5b5b; }
  .slider-homepage-shop .bx-wrapper .bx-viewport {
    height: 490px !important;
    box-shadow: none !important; }

/* ---------------- Content ---------------- */
.site-content {
  /* Title link */
  /* Change background */
  /* Search product on right sidebar */
  /* Button see more on shop home page*/
  /* Item product */
  /* List Product */
  /* Single Product */
  /* Widget area on right sidebar */
  /* Order review on check out page */
  /* Check out page */
  /* Form check out */ }
  .site-content .woocommerce-breadcrumb {
    max-width: 67.141em;
    margin-left: auto;
    margin-right: auto; }
  .site-content ul.products li.product {
    background-color: #f9f9f9; }
  .site-content table.shop_table td, .site-content table.shop_attributes td {
    background-color: #f9f9f9; }
  .site-content table.shop_table .actions, .site-content table.shop_attributes .actions {
    border-top-color: #f9f9f9; }
  .site-content #order_review {
    background-color: #f9f9f9; }
  .site-content #payment .payment_methods > li {
    background-color: #e6e6e6; }
    .site-content #payment .payment_methods > li .payment_box {
      background-color: #f9f9f9; }
  .site-content .order_details {
    background-color: #f9f9f9; }
  .site-content .order_details:before, .site-content .order_details:after {
    display: none; }
  .site-content .comment_container {
    background-color: #f9f9f9 !important; }
  .site-content .woof_redraw_zone .chosen-choices {
    background-image: none;
    background-color: #eae5df;
    border: none;
    padding-left: 2.617924em;
    border-top: 1.5px #d4d0ca solid;
    border-left: 1px #e3ded8 solid;
    border-right: 1px #e3ded8 solid; }
  .site-content .woof_redraw_zone .woof_text_search_container .woof_container_inner {
    background-image: none;
    background-color: #eeeeee;
    border: none;
    padding-left: 2.617924em;
    border-top: 1.5px #d4d0ca solid;
    border-left: 1px #e3ded8 solid;
    border-right: 1px #e3ded8 solid;
    position: relative; }
  .site-content .woof_redraw_zone .search-field,
  .site-content .woof_redraw_zone .woof_show_text_search_container {
    font-size: 14px;
    width: 98%;
    position: initial; }
    .site-content .woof_redraw_zone .search-field:before,
    .site-content .woof_redraw_zone .woof_show_text_search_container:before {
      color: #4B3918;
      display: inline-block;
      font: normal normal normal 1em/1 FontAwesome;
      font-size: inherit;
      text-rendering: auto;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
      content: "\f002";
      position: absolute;
      top: 1em;
      left: 1em; }
    .site-content .woof_redraw_zone .search-field input,
    .site-content .woof_redraw_zone .woof_show_text_search_container input {
      height: 37px !important;
      color: #a9a9a9 !important;
      font-family: "Alegreya", sans-serif !important;
      background-color: #bdbebf;
      box-shadow: none;
      width: 100% !important; }
  .site-content .btn-seemore-shop {
    text-align: right; }
    .site-content .btn-seemore-shop button {
      background-color: #adadad !important;
      font-size: 18px;
      padding: 12px 20px;
      width: 30%;
      border-radius: initial;
      margin-bottom: 50px; }
  .site-content li.product {
    position: relative;
    padding-bottom: 0; }
    .site-content li.product a.woocommerce-LoopProduct-link .image-wrap {
      background: #ffffff; }
      .site-content li.product a.woocommerce-LoopProduct-link .image-wrap img {
        width: auto;
        margin: 0 auto; }
    .site-content li.product a.woocommerce-LoopProduct-link h3 {
      margin-right: 15px; }
    .site-content li.product a.woocommerce-LoopProduct-link span.price {
      margin-bottom: 75px; }
    .site-content li.product section.bistro-rating-cart-button {
      position: absolute;
      bottom: 0;
      width: 100%; }
  .site-content ul.products li.product {
    min-height: 520px; }
    .site-content ul.products li.product a.woocommerce-LoopProduct-link .image-wrap img {
      height: 351px; }
    .site-content ul.products li.product a.woocommerce-LoopProduct-link h3 {
      min-height: 48px; }
  .site-content div.product .images a.woocommerce-main-image {
    background: #ffffff; }
    .site-content div.product .images a.woocommerce-main-image img {
      height: 400px;
      width: auto;
      margin: 0 auto; }
  .site-content .widget-area .sidebar-product-image {
    float: right;
    width: 2.617924em; }
    .site-content .widget-area .sidebar-product-image img {
      float: none;
      width: auto;
      height: 60px;
      margin: 0 auto; }
  .site-content .woocommerce-checkout-review-order {
    position: initial !important;
    width: 41.1764705882% !important;
    margin-left: 0 !important; }
  .site-content .comfirm-checkout,
  .site-content .back-comfirm-checkout {
    padding: 1.41575em;
    clear: right;
    float: right;
    margin-right: 0;
    width: 41.17647% !important;
    background: #f9f9f9;
    text-align: center; }
    .site-content .comfirm-checkout .button,
    .site-content .back-comfirm-checkout .button {
      font-size: 1.41575em;
      width: 100%; }
  .site-content .form-address {
    margin-bottom: 0; }

/* ---------------- Footer ---------------- */
.site-footer {
  /* banner */
  /* footer 1*/
  /* footer 3*/ }
  .site-footer .banner_footer_ec {
    float: right;
    width: 50%;
    margin-top: -55px;
    margin-bottom: 20px; }
    .site-footer .banner_footer_ec img {
      width: 130px;
      height: 49px;
      margin-bottom: 5px;
      margin-right: 5px; }
    .site-footer .banner_footer_ec a {
      float: right; }
  .site-footer .banner_footer_news {
    display: none; }
  .site-footer .footer-widget-1 .widget_nav_menu {
    margin: 0; }
    .site-footer .footer-widget-1 .widget_nav_menu .menu-footer-news-menu-container {
      display: none; }
  .site-footer .footer-widget-3 {
    width: 33% !important; }
  .site-footer .note-footer {
    display: block !important; }

/**
* ====================================================
* -------------------- For mobile --------------------
* ====================================================
*/
@media screen and (max-width: 768px) {
  body {
    margin-top: 4px; }

  /* ---------------- top header ---------------- */
  .woa-top-bar-wrap .woa-top-bar .woa-top-bar-1 {
    float: left; }

  /* ---------------- Header ---------------- */
  .site-header {
    position: relative;
    top: 0;
    margin-bottom: 0 !important;
    /* right header */
    /* Logo */
    /* Menu */ }
    .site-header:before {
      font-size: 15px;
      top: -3.618em !important; }
    .site-header .secondary-navigation,
    .site-header .site-search,
    .site-header .site-header-cart {
      display: none; }
    .site-header .main-navigation.toggled .handheld-navigation,
    .site-header .main-navigation.toggled .menu > ul:not(.nav-menu),
    .site-header .main-navigation.toggled ul[aria-expanded=true] {
      max-height: 10000px !important; }
    .site-header .main-navigation {
      padding-left: 0;
      width: auto !important;
      margin-right: 0 !important;
      float: none !important; }
      .site-header .main-navigation .menu-toggle {
        border: 1px solid #ddd;
        border-radius: 4px;
        padding: 17px 23px;
        font-size: 13px; }
        .site-header .main-navigation .menu-toggle:before, .site-header .main-navigation .menu-toggle:after,
        .site-header .main-navigation .menu-toggle .icon-bar:before {
          width: 20px;
          background-color: #adadad; }
      .site-header .main-navigation .handheld-navigation {
        margin-left: -1.41575em;
        margin-right: -1.41575em;
        padding-left: 1.41575em;
        background: #b0433c; }
        .site-header .main-navigation .handheld-navigation ul.menu li a {
          padding: 2px 0 !important;
          color: #ffffff; }
          .site-header .main-navigation .handheld-navigation ul.menu li a:before {
            content: "\f138"; }

  /* ---------------- Slider on homepage ---------------- */
  .slider-homepage-shop {
    height: 310px;
    background-color: #5b5b5b; }
    .slider-homepage-shop .bx-wrapper .bx-viewport {
      height: 310px !important; }
      .slider-homepage-shop .bx-wrapper .bx-viewport .advps-slide .sph-hero {
        background-size: initial !important; }
        .slider-homepage-shop .bx-wrapper .bx-viewport .advps-slide .sph-hero h1 {
          font-size: 20px; }
        .slider-homepage-shop .bx-wrapper .bx-viewport .advps-slide .sph-hero p {
          font-size: 15px !important;
          margin-left: 32px;
          margin-right: 32px; }
        .slider-homepage-shop .bx-wrapper .bx-viewport .advps-slide .sph-hero a button {
          padding: 5px 15px; }

  /* ---------------- Content ---------------- */
  .site-content {
    /* Slider product */
    /* Single Product */
    /* Table */
    /* Button see more on shop home page*/
    /* Order review on check out page */
    /* Check out page */ }
    .site-content .storefront-product-section h2.section-title {
      padding-top: 60px;
      font-size: 24px;
      margin-bottom: 35px; }
    .site-content .storefront-product-section:not(.storefront-product-categories) .slick-dots {
      margin-top: -25px; }
    .site-content div.product .product_title {
      font-size: 30px;
      margin-bottom: 10px; }
    .site-content div.product .woocommerce-product-rating {
      margin-bottom: 5px; }
    .site-content div.product .price {
      font-size: 25px; }
    .site-content table.shop_table th {
      padding-left: 10px;
      padding-right: 8px; }
    .site-content table.shop_table td {
      padding-left: 16px;
      padding-right: 18px; }
    .site-content .btn-seemore-shop {
      text-align: center;
      padding-bottom: 20px; }
      .site-content .btn-seemore-shop button {
        width: 100%;
        margin-top: 30px;
        margin-bottom: 20px; }
    .site-content .woocommerce-checkout-review-order {
      width: auto !important; }
    .site-content .comfirm-checkout,
    .site-content .back-comfirm-checkout {
      width: 100% !important; }

  /* ---------------- Footer ---------------- */
  .site-footer {
    /* banner*/
    /* footer 3*/
    /* footer bar */ }
    .site-footer .banner_footer_ec {
      float: none;
      margin-top: 20px;
      margin-left: auto;
      margin-right: auto; }
      .site-footer .banner_footer_ec img {
        margin-right: auto;
        margin-left: auto; }
      .site-footer .banner_footer_ec a {
        float: none; }
    .site-footer .footer-widget-3 {
      width: auto !important; }
      .site-footer .footer-widget-3 .widget:last-child {
        margin-bottom: 10px; }
    .site-footer .storefront-handheld-footer-bar a {
      color: #a63932 !important; }
    .site-footer .storefront-handheld-footer-bar .count {
      background-color: #a63932 !important; } }

/*# sourceMappingURL=shop-page.css.map */
